[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TComboBoxStyleHelper.IsVariable

Indicates if list items can have a variable height in the combo-box control.

## Declaration

Source position: stdctrls.pp line 277

`public function TComboBoxStyleHelper.IsVariable: Boolean;`

## Function result

True when the option is included for variable height list items.